a:hover{
    cursor: pointer !important;
}
.resbtn{
    padding-bottom: 9px !important;
}
.lastnews{
    clear: both !important;
}
.fmenu{
    margin-top: 30px !important;
}
.gallery .col > li .txt, .gallery .col > li .sum{
    padding-bottom: 13px !important;
}
.fmenu{
    padding-bottom: 50px !important;
}
.fsocial .socialbox > li > a{
    padding-bottom: 12.5px !important;
}
.one-news .keywords{
    padding-bottom: 15px !important;
}
.research.page404 .box{
    padding-bottom: 50px !important;
}
.research .inp{
    margin-left: -268px !important;
}
.research .result{
    padding-bottom: 30px !important;
}
.special-list > li{
    width: 583px !important;
}
.all-city{
    width: 978px !important;
}
.mainmenu > li > a {
    padding: 0 7px !important;
}